h1 = @task.name
hr
b = link_to 'Edit task', edit_task_path(@task)
b = button_to 'Delete task', task_path(@task), method: :delete
hr
h3 = 'Status'
p = @task.status
h3 = 'Description'
p = @task.description
hr
p
  small = "Creator: #{@task.creator}"
p
  small = "Performer: #{@task.performer}"
p
  small = "Completed: #{@task.completed}"
